<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054132601</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/13/26/JORFARTI000054132601.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054132585" date_publi="2026-05-27" date_signature="2026-05-13" nature="DECISION" nor="RCAC2613760S" num="2026-246" num_parution_jo="0122">
<TITRE_TXT c_titre_court="Décision n°2026-246 du 13 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054132585">Décision n° 2026-246 du 13 mai 2026 autorisant la société Engie Green Chemin des Haguenets (Oise) à utiliser une ressource radioélectrique pour la diffusion des programmes d'éditeurs de services de télévision par voie hertzienne terrestre en mode numérique sur la zone de Rémérangles</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000054132600">Annexe</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054132601" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>ANNEXE<br/>CONDITIONS TECHNIQUES DE DIFFUSION SPÉCIFIQUES</p>
<p>
<br/>Titulaire : la société Engie Green Chemin des Haguenets.<br/>Zone principale desservie : Rémérangles.<br/>Site de diffusion : Rémérangles, lieudit les Haguenets.<br/>Altitude maximum de l'antenne : 134 mètres.<br/>Puissance apparente rayonnée maximum (PAR) : 2,5 W.<br/>Contrainte de rayonnement horizontal : - 10 dB dans le secteur 0° - 130°.<br/>Fréquences : en isofréquence synchronisée des multiplex concernés diffusés depuis le site de pilotage d'Amiens - Saint-Just-en-Chaussée (les données de synchronisation mises en œuvre sont communiquées à l'ARCOM dans le mois qui suit la mise en service ; lors d'éventuels changements de fréquences du site de pilotage, les équipements mis en œuvre doivent, le cas échéant, être adaptés).</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
